How to install libghc-derive-dev on Debian 9 (Stretch)